package faktorI;

import java.io.Serializable;

public class FaktorIStanje implements Serializable {
	private String objasnjenja;
	
	public FaktorIStanje(String text){
		objasnjenja = text;
	}
	
	public String dohvatiObjasnjenja() {
		return objasnjenja;
	}

}
